# Variable get_existing_views

get_existing_views: (schema0?: string) => Promise<Row[]>

#### Type Declaration

- - (schema0?: string): Promise<Row[]>

  - List all views in current tenant db schema

    #### Parameters

    - `Optional` schema0: string

      current tenant db schema

    #### Returns Promise<Row[]>

    Return list of views

- Defined in packages/saltcorn-data/models/index.ts:70